@charset "UTF-8";


/* selected header [ LESSON ] */

#headBox #headNavUpper #hNU04 img {
	visibility: hidden;
}






/* =========================================================
	base layout
========================================================= */

/* clearfix */

#mainCnt,
#footNav {
	display: inline-block;
	display: block;
}

#mainCnt:after,
#footNav:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}



/* mainNav ----------------------------------------------- */

#mainNav {
	float: left;
	width: 218px;
	padding: 20px 0 40px;
}
/* '#nav' placed "nav.css" */



/* mainCnt ----------------------------------------------- */

#mainCnt {
	float: right;
	width: 652px;
	margin-left: 20px;
	padding: 20px 0 40px;
}

#lColumn {
	float: left;
	width: 474px;
	margin-bottom: 30px;
}

#rColumn {
	float: left;
	width: 160px;
	margin-left: 18px;
	margin-bottom: 30px;
}



/* foot -------------------------------------------------- */

#footNav {
	clear: both;
	position: relative;
	width: 890px;
	margin-top: 30px;
	padding: 20px 0;
	background: #f0f0f0;
}
/* '#foot' detail placed "nav.css" */





/* =========================================================
	parts
========================================================= */

/* clearfix */

div.btnBar,
#bookmarkBox ul,
#bookmarkBox2 ul,
.article,
#tabNav {
	display: inline-block;
	display: block;
}

div.btnBar:after,
#bookmarkBox ul:after,
#bookmarkBox2 ul:after,
.article:after,
#tabNav:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}



/* btnBox ---------- */

div.btnBox { text-align: right; }
div.btnBox img { margin-left: 3px; }

/* Facebook */
.btnBox #fb { margin-left: 3px; }
.btnBox #fb span.FBConnectButton_Text_Simple { margin: 0 0 0 16px; line-height: 140%; }

/* Facebook customize */
.btnBox #fb .FBConnectButton_Simple { display: inline-block; padding: 1px 1px 1px; background-color: #29447E; background-position: 1px 1px; }
.btnBox #fb span.FBConnectButton_Text_Simple { display: inline-block; width: 14px; height: 13px; margin: 0 0 0; line-height: 1; }




/* btnCtr ---------- */

.btnCtr {
	padding: 30px 5px 10px;
	text-align: center;
}



/* btnBar ---------- */

div.btnBar {
	clear: both;
	position: relative;
	width: 632px;
	margin-top: 30px;
	padding: 7px 10px;
	background-color: #f0f0f0;
	z-index: 100;
}

div.btnBar.first { margin-top: 20px; }

ul.iconBox { float: right; }
ul.iconBox li { float: left; margin-left: 10px; }
ul.iconBox a { text-decoration: none; }
ul.iconBox span { padding-left: 4px; line-height: 150%; }
ul.iconBox a:hover span { text-decoration: underline !important; }

/* Facebook */
ul.iconBox .fb span { padding-left: 1px; }
ul.iconBox .fb span.FBConnectButton_Text { padding: 2px 6px 3px; line-height: 1; }



/* bookmark -------- */

#bookmarkBox,
#bookmarkBox2 { /* 'width' placed "/each lang/css/layout.css" */
	position: absolute;
	top: 2.1em;
	right: 2px;
	display: none;
	border: 2px solid #999;
	background: #fff;
	z-index: 1000;
}

#bookmarkBox h4,
#bookmarkBox2 h4 {
	_width: 100%;
	padding: 2px 5px;
	background: #ccc;
	font-size: 116.7%;
	color: #fff;
}

#bookmarkBox ul,
#bookmarkBox2 ul { /* 'width' placed "/each lang/css/layout.css" */
	padding: 10px 10px 0 0;
	
}

#bookmarkBox ul li,
#bookmarkBox2 ul li { /* 'width' placed "/each lang/css/layout.css" */
	float: left;
	padding-bottom: 10px;
}



/* lead ------------ */

.lead { margin-top: 20px; }



/* section --------- */

.section { width: 632px; margin: 0 10px; }
#rColumn .section { width: 160px; margin: 0; }



/* article --------- */

.article { line-height: 150%; }
.article .arrow { margin-top: 15px; }



/* arrow ----------- */

.arrow a { padding-left: 8px; background: url(../images/arrow_999.gif) 0 0.23em no-repeat ; }
span.arrow { padding-left: 20px; }


/* back */

.back a { padding-left: 8px; background: url(../images/arrow_999_rtl.gif) 0 0.23em no-repeat; }


/* ul.arw */

ul.arw { margin-top: 10px; }
ul.arw li { padding-bottom: 6px; padding-left: 10px; }
ul.arw li em { padding-left: 10px; }

ul.arw li a,
ul.arw li em {
	display: block;
	padding-left: 10px;
	background: url(../images/arrow_999.gif) 0 0.2em no-repeat;
	line-height: 1.2;
}



/* ul.basic -------- */

ul.basic { margin-top: 10px; }
ul.basic li {
	padding-left: 10px;
	padding-bottom: 8px;
	background: url(../images/li_666.gif) 0 0.45em no-repeat;
}


/* ul.basic_s ------ */

ul.basic_s{ margin-top: 10px; }
ul.basic_s li {
	padding-left: 6px;
	padding-bottom: 5px;
	background: url(../images/li_999.gif) 0 0.45em no-repeat;
	line-height: 1.2;
}



/* icon ------------- */

.icon img {
	position: relative;
	top: 0.2em;
}



/* note ------------- */

.note {
	padding-bottom: 10px;
	font-size: 116.7%;
	font-weight: bold;
	color: #e10000;
}



/* tabNav ----------- */

#tabNav {
	width: 644px;
	margin: 40px 0 20px;
	padding: 0 4px;
	background: url(../images/tab_baseline.gif) 0 100% repeat-x;
}

#tabNav li { float: left; padding-left: 4px; }



/* lessonnav -------- */

.lessonnav {
	clear: both; /*IE*/
	margin: 50px 0 0;
	font-size: 116.7%;
	text-align: center;
}
.lessonnav .arrow {
	padding-top: 20px;
	font-size: 85.7%;
	text-align: right;
}



/* table script ----- */

table.script {
	border-width: 1px 0 0;
	border-color: #999999;
	border-style: solid;
}

table.script caption {
	padding-bottom: 5px;
	font-size: 116.7%;
	font-weight: bold;
	text-align: left;
}

table.script th,
table.script td {
	padding: 6px 0;
	background: url(../images/dot_999.gif) 0 100% repeat-x;
	line-height: 140%;
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

table.script td { padding-left: 10px; border-left: 1px solid #ccc; }
table.script th { padding-right: 10px; color: #666; }

table.script th.jString,
table.script td.jString { background: none; }



/* comingsoon ------- */

#comingsoon {
	margin: 30px 0;
	padding: 40px;
	background: #f7f7f7;
	font-size: 183.3%;
	font-weight: bold;
	text-align: center;
}






/* =========================================================
	page layout
========================================================= */

/* clearfix */

div.podcast,
table.download li,
#character,
#variousPoint,
#lessonList,
#themeList,
#tabSylla,
#hiragana li,
#katakana li,
p.tip,
div.benefit {
	display: inline-block;
	display: block;
}

div.podcast:after,
table.download li:after,
#character:after,
#variousPoint:after,
#lessonList:after,
#themeList:after,
#tabSylla:after,
#hiragana li:after,
#katakana li:after,
p.tip:after,
div.benefit:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}



/* DOWNLOAD ---------------------------------------------- */

table.download { margin-top: 20px; }

table.download th,
table.download td {	border: none; }
table.download th { text-align: left; }
table.download td { font-weight: bold; color: #999; }

table.download td.bundled {
	padding: 10px 5px 0 40px;
	border: 1px solid #ccc;
	background: url(../images/icon_bundle.png) 10px 50% no-repeat;
	vertical-align: middle;
}

table.download ul {
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #ccc;
}

table.download li {
	position: relative;
	border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #ccc;
	font-size: 116.7%;
	font-weight: normal;
}

table.download li p {
	width: 300px;
	padding: 6px 6px 6px 15px;
	background: url(../images/li_666.gif) 6px 0.8em no-repeat;
}

table.download li span {
	position: absolute;
	right: 6px;
	color: #999;
	font-size: 85.7%;
	font-weight: bold;
}

table.download li span img {
	position: relative;
	bottom: 3px;
}

#nextLesson {
	margin-bottom: 4px;
	padding: 8px 6px 8px 100px;
	background: #fff2f1 url(../images/arrow_next_s.png) 20px 0 no-repeat;
	border-bottom: 1px solid #ccc;
	font-size: 133.3%;
	font-weight: normal;
}


/* btn */

#lesson-download .btn { margin-top: 10px; }


/* pdf */

.pdf { font-size: 116.7%; font-weight: bold; }
.pdf img {
	vertical-align: baseline;
	position: relative;
	bottom: 3px;
}


/* podcast */

div.podcast { width: 632px; }
div.podcast img { float: left; margin-right: 20px; }
div.podcast p { float: left; }



/* OVERVIEW ---------------------------------------------- */

#visual {
	width: 100%;
	border: 1px solid #898989;
}

#visual h2 {
	margin: 0;
	padding: 5px 10px;
	background: #f0f0f0;
	border: none;
	font-size: 133.3%;
}

#visual h2 span { font-size: 87.5%; }

#character {
	width: 632px;
	margin-top: 30px;
}

#character dt {
	font-size: 133.3%;
	font-weight: bold;
	color: #111111;
}

#character dd {
	float: left;
	width: 120px;
	margin-top: 10px;
	margin-left: 8px;
}

#character dd p {
	padding-top: 5px;
	font-size: 116.7%;
	font-weight: bold;
	text-align: center;
}

#variousPoint {
	width: 632px;
	margin: 30px 0;
	font-size: 116.7%;
	font-weight: bold;
}

#variousPoint li {
	float: left;
	padding: 20px 10px;
	margin-left: 13px;
	width: 182px;
	background: #e1f994;
	text-align: center;
}

#character dd.first { margin-left: 0; }
#variousPoint li.first { margin: 0; }



/* LIST/index & THEMES/00n ------------------------------- */

#lessonList,
#themeList {
	width: 660px;
	margin-top: 20px;
	margin-left: -8px;
	*padding-bottom: 20px;
}

.lessonThum {
	display: block;
	float: left;
	width: 143px;
	margin-left: 8px;
	margin-bottom: 20px;
	padding: 7px;
	background: url(../images/lessonThum.gif) 0 0 no-repeat;
	font-size: 116.7%;
	color: #999;
}

#next.lessonThum {
	padding: 5px;
	border: 2px solid #ccc;
	background-color: #fff2f1;
	background-image: none;
}

.lessonThum img { display: block; padding-bottom: 12px; Filter: Alpha(Opacity=50); opacity:.50; }
#next.lessonThum img { Filter: Alpha(Opacity=100); opacity: inherit; }
.lessonThum span { display: block; padding-top: 3px; font-size: 85.7%; }
#next.lessonThum span { padding: 0 5px 3px; color: #e10000; }
.lessonThum a { color: #141365; }
.lessonThum a img  { Filter: Alpha(Opacity=100); opacity: inherit; }
.lessonThum a:hover span { text-decoration: underline; }

.listBoderBtm { padding-bottom: 20px; background: url(../images/dot_999.gif) 0 100% repeat-x; }
.listBoderUpr { padding-top: 20px; background: url(../images/dot_999.gif) 0 0 repeat-x; }



/* LIST/00n ---------------------------------------------- */

#lessonBox {
	width: 444px;
	padding: 15px;
	background: #feffe5;
}

#lessonBox img.thum { float: left; width: 210px; margin-right: 15px; }
#lessonBox p.thumTxt { font-size: 116.7%; line-height: 130%; }
#lessonBox .brDate { /*clear: both;*/ padding-top: 15px; font-size: 116.7%; font-weight: bold; }
#lessonBox #player { clear: both; padding-top: 15px; width: 322px; margin: 5px 0 10px; }
#lessonBox #player .wmp { background: #eee; }
#lessonBox .btn { margin-top: 10px; }
#lessonBox .btn .arrow a { font-size: 116.7%; background-position: 0 0.25em; }
#lessonBox .btn p { margin-top: 5px; }

#lColumn h3 { margin-top: 40px; }



/* THEMES/index ------------------------------------------ */

#themes {
	margin: 40px 0 0;
	padding: 0 10px;
	font-size: 116.7%;
}

#themes li { padding-bottom: 10px; }

#theme {
	width: 652px;
	margin: 20px 0 10px;
	padding: 20px 0;
	background: url(../images/dot_ccc.gif) 0 100% repeat-x;
}

#theme h3 {
	padding: 0 0 10px;
	border-bottom: none;
	background: url(../images/dot_ccc.gif) 0 100% repeat-x;
}



/* SYLLABARY --------------------------------------------- */

/* old
#tabSylla {
	width: 466px;
	margin: 40px 0;
	padding: 0 4px;
	background: url(../images/tab_baseline.gif) 0 100% repeat-x;
}

#tabSylla li { float: left; padding-left: 5px; }
*/

/* new 2013 modify start */
#tabSylla {
	width: 468px;
	height: 65px;
	margin: 40px 0;
	padding: 0 3px;
	background: url(../images/tab_baseline.gif) 0 100% repeat-x;
	overflow: hidden;
}

#tabSylla li { float: left; }

#tabSylla li a { /* 'background-image' placed "/each lang/css/layout.css" */
	display: block;
	width: 117px;
	height: 0;
	padding-top: 65px;
	overflow: hidden;
}

#tabSylla li#hira1 a { background-position: 0 -65px;}
#tabSylla li#hira2 a { background-position: -117px -65px;}
#tabSylla li#kana1 a { background-position: -234px -65px;}
#tabSylla li#kana2 a { background-position: -351px -65px;}
#tabSylla li#hira1 a:hover { background-position: 0 0;}
#tabSylla li#hira2 a:hover { background-position: -117px 0;}
#tabSylla li#kana1 a:hover { background-position: -234px 0;}
#tabSylla li#kana2 a:hover { background-position: -351px 0;}
#tabSylla li#hira1 a.current { background-position: 0 0;}
#tabSylla li#hira2 a.current { background-position: -117px 0;}
#tabSylla li#kana1 a.current { background-position: -234px 0;}
#tabSylla li#kana2 a.current { background-position: -351px 0;}

#tabSylla li a.current {
	cursor: default;
}
/* new 2013 modify end */


#syllabary { width: 474px; }
#syllabary .btn { margin-top: 30px; margin-left: 4px; }

#hiragana,
#katakana,
#hiragana2,
#katakana2 { /* 'background-image' placed "/each lang/css/layout.css" */
	width: 474px;
	margin-top: 10px;
	background-position: 0 0;
	background-repeat: no-repeat;
	height: 1270px;
	line-height: 100%;
}
#hiragana2,
#katakana2 {
	height: 1850px;
}


#hiragana li,
#katakana li,
#hiragana2 li,
#katakana2 li {
	clear: both;
	display: block;
	position: relative;
	width: 474px;
	height: 110px;
	margin-bottom: 6px;
	*height: 109px;
	*margin-bottom: 4px;
	_margin-bottom: 3px;
}

#hiragana li span,
#katakana li span,
#hiragana2 li span,
#katakana2 li span {
	display: block;
	position: relative;
	float: left;
	width: 90px;
	_width: 89px;
	height: 110px;
	margin-left: 6px;
	text-align: right;
}

#hiragana li span.first,
#katakana li span.first,
#hiragana2 li span.first,
#katakana2 li span.first {
	margin-left: 0;
}

#hiragana span.blank,
#katakana span.blank,
#hiragana2 span.blank,
#katakana2 span.blank {
	width: 90px;
	_width: 89px;
	height: 110px;
}

#hiragana li img,
#katakana li img,
#hiragana2 li img,
#katakana2 li img {
	padding: 2px;
}



/* TIPS -------------------------------------------------- */

#tips h2 span {
	padding-left: 15px;
	font-weight: normal;
}

p.tip img.thum {
	float: left;
	width: 210px;
	margin-top: 3px;
	margin-right: 15px;
	margin-bottom: 5px;
}

#tips .article,
#tips .arrow {
	clear: both;/*IE*/
}

/* pagenav */

.pagenav { clear: both;/*IE*/ margin: 50px 0 0; font-size: 116.7%; text-align: center; }
.pagenav span { margin: 0 5px }
.pagenav a { margin: 0 2px; padding: 2px 5px; }
.pagenav a.highlight,
.basic_s a.highlight { color: #111111; font-weight:bold;  text-decoration: none; cursor: default; }



/* VOCABULARY -------------------------------------------- */

#searchVlist { margin: 40px 0 10px; }
#searchVlist select { margin-left: 10px; }
#searchVlist option { font-size: 116.7%; }

.voc { font-size: 133.3%; }
.voc li {
	padding-bottom: 10px;
	padding-left: 14px;
	background: url(../images/li_999_l.gif) 0 0.25em no-repeat;
}

#vocabulary { width: 474px; }


/* btmnav */

.btmnav { clear: both; margin-top: 15px; font-size: 116.7%; }
.btmnav .arrow { font-size: 100%; text-align: left; }
.btmnav .back { padding-top: 20px; font-size: 85.7%; text-align: left; }


/* 2013 modify */
#lesson-vocabulary h1 a {
	position: relative;
	top: 0.15em;
}


/* BENEFIT ----------------------------------------------- */

#lesson-benefit h2 { padding-top: 10px; font-size: 150%; }

#benefitTitle {
	position: relative;
	width: 652px;
	background: #a6ce26;
}

#benefitTitle h2 {
	margin: 0;
	padding: 10px 20px;
	background: none;
	border-top: none;
	font-size: 183.3%;
	line-height: 140%;
	color: #fff;
}

#benefitTitle img {
	position: absolute;
	top: -5px;
	right: 5px;
}

dl#benefitList { 
	width: 652px;
	margin-top: 30px;
}

dl#benefitList dt {
	padding-top: 15px;
	background: url(../images/dot_ccc.gif) 0 0 repeat-x;
	font-size: 133.3%;
	font-weight: bold;
}

dl#benefitList dt a {
	display: block;
	width: 642px;
	padding-left: 10px;
	background: url(../images/arrow_999.gif) 0 0.25em no-repeat;
}

dl#benefitList dd {
	padding: 15px 0 20px;
}

div.benefit { width: 652px; }
div.benefit img { float: left; width: 180px; margin-right: 20px; }
div.benefit div { float: left; width: 452px; }
div.benefit p { padding-bottom: 0.5em; }

#eachlang .f14 { padding-top: 10px; }

#benefitNav { margin-top: 50px; }